@charset "utf-8";
/* CSS Document */
/* https://ladybirdr.blogspot.com/2015/06/creer-une-barre-de-recherche.html *>

/* Champ de saisie */
#searchthis #search {
	clear:both;
	text-align: right;
	color: #ff0000;
  	padding: 0px 10px 0px 10px; /* Espace entre les bords et le contenu : haut droite bas gauche  */
  	width: 240px;   			/* Permet d'ajuster la largeur du champ de saisie à 100% */
  	font-family: Lato;   		/* Police du texte */
  	font-size: 0.8em;   		/* Taille de la police du texte */
  	font-weight: normal;   		/* Graisse du texte : normal = normal ; bold = gras */
  	letter-spacing: 1.2px;   	/* Espacement des caractères */
  	background-color: #fff;   	/* Couleur de fond */
  	border-width: 1px;   		/* Epaisseur de la bordure  */
	border-color: #fff;
	border-style:solid;
	padding-left:16px;
	padding-right:16px;
	padding-top:7px;
	padding-bottom:7px;
	border-right:#0a70b6;
	border-right-style:solid;
	border-right-width:1px;
	padding-top:10px;
	border-bottom:#0a70b6;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-right-radius:15px;
	border-top-left-radius:15px;
	visibility: hidden;
}

/* Bouton valider */
#searchthis #search-btn {
  	background-color: #fff;  /* Couleur de fond */
  	border-style: solid;   		/* Style de la bordure  */
  	border-width: 1px;   		/* Epaisseur de la bordure  */
  	border-color: #0a70b6;   	/* Couleur de la bordure  */
  	padding: 5px 10px 5px 10px; /* Espace entre les bords et le contenu : haut droite bas gauche  */
  	box-sizing: border-box;   	/* Important */
  	font-family: PT sans;   	/* Police du texte */
  	font-size: 1.0em;   		/* Taille de la police du texte */
  	font-weight: 600;   		/* Graisse du texte : normal = normal ; bold = gras */
  	letter-spacing: 1px;   		/* Espacement des caractères */
 	margin: auto;  				/* Espace autour du bouton : haut droite bas gauche  */
	margin-left:  5px;
  	text-transform: uppercase;  /* Transforme le texte en majuscules */
  	color: #0a70b6;   			/* Couleur du texte */
  	border-radius: 0px;
	opacity: 0.95;
	height:50px;
	width:50px;
}

/* Bouton valider quand survolé par la souris */
#searchthis #search-btn:hover {
  	background-color: #0a70b6; 	/* Couleur de fond */
  	color: #fff;   				/* Couleur du texte */
  	cursor: pointer;   			/* Apparence du curseur comme pour un lien */
	opacity: 1.0;
}
